html {
	font-size: 16px;
}

@font-face {
	font-family: 'Prompt-Medium';
	src: url('fonts/Prompt-Medium.eot');
	src: url('fonts/Prompt-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/Prompt-Medium.woff') format('woff'),
		url('fonts/Prompt-Medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Prompt-Regular';
	src: url('fonts/Prompt-Regular.eot');
	src: url('fonts/Prompt-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Prompt-Regular.woff') format('woff'),
		url('fonts/Prompt-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: 'Prompt-Regular';
	cursor: default;
	position: relative;
	line-height: 1.5;
	font-size: 1rem;
}

ul {
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
	/*cursor: pointer;*/
	color: inherit;

}

#nav-icon3 {
	z-index: 56;
	width: 35px;
	height: 25px;
	position: relative;
	top: 0rem;
	right: 0;
	left: auto;
	margin: 0px 0;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	box-shadow: none;
	background: none;
	border: none;
}

#nav-icon3 span {
	display: block;
	position: absolute;
	height: 3px;
	width: 60%;
	background: #FFF;
	border-radius: 6px;
	opacity: 1;
	right: 0%;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

#nav-icon3 span:nth-child(1) {
	top: 0;
}

#nav-icon3 span:nth-child(2),
#nav-icon3 span:nth-child(3) {
	top: 10px;
	width: 100%;
}

#nav-icon3 span:nth-child(4) {
	top: 20px;
}

#nav-icon3.open span:nth-child(1) {
	top: 18px;
	width: 0%;
	left: 50%;
}

#nav-icon3.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 80%;
}

#nav-icon3.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	width: 80%;
}

#nav-icon3.open span:nth-child(4) {
	top: 18px;
	width: 0%;
	left: 50%;
}

/*#nav-icon3.open{
	top: -1.5rem;
    right: .0rem;
}*/
/*///////////Start-Header///////////////*/
.headbar-main {
	padding: 0;
	display: block;
	transition: all 0.6s;
	background-color: #006400;
}

.slim.headbar-main {
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.hamburgers-box {
	width: 100%;
	height: 100%;
	padding: 0;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.headbar-main .row {
	margin: auto;
}

.navbar-brand {
	width: auto;
	text-align: left;
	margin: 0;
	padding: 0;
}

.navbar-brand img {
	width: 110px;
	transition: all 0.5s;
	margin: 0;
}

.navbar-collapse .navbar-brand {
	padding: .5rem 0;
	margin: 0 auto 2rem;
	text-align: center;
	display: block;
	width: 100%;
	background-color: #006400;
}

.navbar-collapse .navbar-brand img {
	width: 140px;
	max-width: 100%;
}

.navbar-nav li {
	padding: 0 15px;
	position: relative;
	transition: all 0.5s;
	margin-bottom: .3rem;
}

.navbar-nav li a {
	padding: 8px 15px;
	display: block;
	text-align: center;
	color: #FFF;
	text-decoration: none;
	transition: all 0.5s;
	position: relative;
}

.navbar-nav li.active a,
.navbar-nav a:hover {
	color: rgba(255, 255, 255, 0.8);
}

.social-header {
	margin: 2rem auto;
	padding: 0 30px;
	text-align: left;
	color: #FFF;

	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.social-header ul img {
	width: 22px;
}

.social-header ul {
	list-style: none;
	margin-bottom: 2rem;
}

.social-header a:hover {
	color: #F00;
}

.social-header img {
	width: 40px;
	transition: all 0.6s;
	filter: brightness(0) invert(1);
}

.social-header img:hover {
	transform: scale(1.05);
}

.social-header ul li {
	margin-bottom: 1rem;
}

/*///////////End-Header///////////////*/

/*///////////Start-mainSlide///////////////*/
#carouselmainSlide {
	position: relative;
}

#carouselmainSlide .carousel-item {
	position: relative;
	overflow: hidden;
	height: 425px;
}

#carouselmainSlide .carousel-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#carouselmainSlide .carousel-indicators {
	align-items: center;
	margin-bottom: 0;
	justify-content: center;
	bottom: .75rem;
	z-index: 4;
}

#carouselmainSlide .carousel-indicators button {
	width: 12px;
	height: 12px;
	margin: 0 3px;
	opacity: 1;
	border: 1px solid #FFF;
	background-color: transparent;
	border-radius: 50%;
}

#carouselmainSlide .carousel-indicators button.active {
	background: #FFF
}

.bannercaptions {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	z-index: 1;
	text-align: center;
	transform: translate(0, -50%);
}

#carouselmainSlide .bannercaptions .row {
	margin-top: 3rem;
}

#carouselmainSlide .bannercaptions img#logob1 {
	width: 335px;
	-webkit-animation: slidetop 0.5s linear both;
	animation: slidetop .5s linear both;
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
}

#carouselmainSlide .bannercaptions img.car1 {
	width: 180px;
	-webkit-animation: slideleft 0.5s linear both;
	animation: slideleft .5s linear both;
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
	object-fit: scale-down;
}

#carouselmainSlide .bannercaptions img.car2 {
	width: 200px;
	-webkit-animation: slideright 0.5s linear both;
	animation: slideright .5s linear both;
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.7s;
	object-fit: scale-down;
}


#carouselmainSlide .bannercaptions.banner2 img.fonttext1 {
	-webkit-animation: slidebottom 0.7s linear both;
	animation: slidebottom .7s linear both;
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
}

#carouselmainSlide .bannercaptions.banner2 img.fonttext2 {
	-webkit-animation: slidetop 1s linear both;
	animation: slidetop 1s linear both;
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}

#carouselmainSlide .bannercaptions.banner3 img.fonttext3 {
	-webkit-animation: slidetop 0.5s linear both;
	animation: slidetop .5s linear both;
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
}

@-webkit-keyframes slidetop {
	0% {
		transform: translateY(-15px);
		opacity: 0;
	}

	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

@-webkit-keyframes slidebottom {
	0% {
		transform: translateY(15px);
		opacity: 0;
	}

	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

@-webkit-keyframes slideleft {
	0% {
		transform: translateX(-15px);
		opacity: 0;
	}

	100% {
		transform: translateX(0px);
		opacity: 1;
	}
}

@-webkit-keyframes slideright {
	0% {
		transform: translateX(15px);
		opacity: 0;
	}

	100% {
		transform: translateX(0px);
		opacity: 1;
	}
}

/*///////////End-mainSlide///////////////*/

/*///////////Start-Content///////////////*/
.content-box {
	padding: 10% 0;
	background-size: cover !important;
}

.title-box {
	text-align: center;
	margin-bottom: 2rem;
}

.title-box h1 {
	font-size: 26px;
	margin: 0;
	font-family: 'Prompt-Medium';
}

.title-box h2 {
	font-size: 1.4rem;
	margin: 0;
	font-family: 'Prompt-Medium';
}

.title-box.subtitle ul {
	justify-content: flex-start;
}

.title-box ul {
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.title-box ul li {
	font-size: .85rem;
	margin-right: 5px;
	opacity: .7;
}

.title-box ul li.active {
	opacity: 1;
}

.title-box ul li a {
	padding: 0 5px;
}

.content-box.content1 {
	background: url("../images/bg-green.png") top center no-repeat;
	background-attachment: fixed !important;
}

.textbox1 {
	text-align: center;
	color: #FFF;
	font-family: 'Prompt-Medium';
}

.textbox1 h1 {
	font-size: 33px;
	margin-bottom: 1rem;
	background: -webkit-linear-gradient(#daa521, #ffd97c, #cc9933);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.textbox1 p {
	margin: 0;
	font-size: 20px;
}

.icon-box {
	position: relative;
	margin-top: 3rem;
	border-radius: 18px;
	padding: 3.5rem 1rem 1rem;
	transition: all 0.6s;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.cieclebox {
	width: 75px;
	height: 75px;
	border-radius: 50%;
	background: #FFF;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	position: absolute;
	z-index: 1;
	left: 50%;
	top: -10%;
	padding: 1rem;
	transform: translate(-50%, 0);
	transition: all 0.6s;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.icon-box:hover .cieclebox {
	transform: translate(-50%, 0) translateY(-10px);
}

.cieclebox img {
	width: auto;
	max-width: 100%;
	transition: all 0.6s;
}

.texticon {
	color: #FFF;
	text-align: center;
	font-size: 1.1rem;
	font-family: 'Prompt-Medium';

	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	overflow: hidden;
	line-height: 1.2;
	height: calc(1rem* 1.3* 5);
}

.icon-box.icon-box1 {
	background: #62d2ff;
}

.icon-box.icon-box2 {
	background: #3aaa35;
}

.icon-box.icon-box3 {
	background: #ed1515;
}

.icon-box.icon-box4 {
	background-image: -moz-linear-gradient(-90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
	background-image: -webkit-linear-gradient(-90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
	background-image: -ms-linear-gradient(-90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
}

.textbox2 {
	font-size: 24px;
	font-family: 'Prompt-Medium';
	margin-bottom: 2rem;
}

.servicebox {
	margin-bottom: 2rem;
}

.img-box {
	text-align: center;
	overflow: hidden;
	aspect-ratio: 3/2;
}

.servicebox .img-box {
	border-radius: 15px;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.img-box img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.5s;
}

.servicebox:hover img {
	transform: scale(1.05);
}

.textservice p {
	margin: 10px 0;
}

.content-box.content3 {
	background: #eaeaea;
}

.servicepoin {
	position: relative;
	text-align: center;
	transition: all 0.6s;
}

.servicepoin .img-box {
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.servicepoin:hover .img-box {
	transform: scale(1.05);
}

.servicepoin .img-box {
	border-radius: 20px;
	border: 5px solid #FFF;
	aspect-ratio: 3/3;
	transition: all 0.6s;
}

.servicepoin h1 {
	font-size: 20px;
	margin: 0 auto;
	border-radius: 30px;
	background: #FFF;
	color: #000;
	width: 90%;
	position: relative;
	z-index: 1;
	top: 1rem;
	padding: 4px;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.servicepoin p {
	margin: 1rem auto;
}

.servicegreenbox {
	padding: 2rem;
	color: #FFF;
	background: #006400;
	border-radius: 20px;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.bannerpage video,
.bannerpage source {
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: .4;
}

.bannerpage .title-box {
	margin: 0;
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translate(0, -50%);
	z-index: 1;
	color: #FFF;
}

.bannerpage {
	height: 315px;
	position: relative;
	background: #000;
}

.address-box {
	margin-bottom: 1rem;
}

.social-box h1,
.contact-box h1,
.address-box h1 {
	font-size: 26px;
	margin-bottom: .5rem;
	font-family: 'Prompt-Medium';
}

.address-box h2 {
	font-size: 33px;
	margin-bottom: 0rem;
	font-family: 'Prompt-Medium';
}

.contact-box img {
	width: 28px;
	margin-right: 10px;
}

.contact-box a:hover {
	color: #006400;
}

.address-box p {
	margin-bottom: 1rem;
}

.contact-box ul {
	list-style: none;
	margin: 1rem auto;
}

.contact-box ul li {
	margin-bottom: .5rem;
}

.social-box img {
	width: 35px;
	transition: all 0.6s;
}

.social-box img:hover {
	transform: scale(1.05);
	filter: invert(13%) sepia(99%) saturate(3778%) hue-rotate(107deg) brightness(99%) contrast(102%);
}

.imgcontact {
	overflow: hidden;
	border-radius: 20px;
	margin-bottom: 2rem;
}

.imgcontact img {
	width: 100%;
	transition: all 0.6s;
}

.mapbox {
	overflow: hidden;
	aspect-ratio: 4/2;
	padding: .5rem;
	background: #FFF;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
	border-radius: 20px;
}

.mapbox iframe {
	width: 100%;
	height: 100%;
	border-radius: 20px;
	object-fit: cover;
}


.contect-form {
	margin: 2rem auto;
	padding: 2rem 1rem;
	background: rgb(61 83 61);
	color: #FFF;
	border-radius: 20px;
	position: relative;
	z-index: 3;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.contect-form h1 {
	font-size: 33px;
	margin-bottom: 1rem;
	text-align: center;
	font-family: 'Prompt-Medium';
}

.detail-form span {
	color: #f00;
}

.detail-form {
	margin-bottom: 1rem;
}

.detail-form p {
	margin-bottom: .5rem;
}

.detail-form #captcha-refresh {
	cursor: pointer;
	color: #FFF;
	font-size: 26px;
	vertical-align: middle;
}

.detail-form span,
.detail-form p.red-text {
	color: #F00;
	display: initial;
}

.detail-form h1 {
	font-size: 1rem;
	margin-bottom: 1rem;
}

.detail-form .custom-file-input,
.detail-form .custom-file {
	height: auto;
}

.form-text,
.custom-file-label {
	padding: 8px 15px;
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #FFF;
	width: 100%;
	color: #FFF;
	border-radius: 0;
	height: auto;
	margin: 0;
	line-height: normal;
}

.form-text option {
	color: #000;
	background: #fff;
}

.form-text:focus {
	outline: none;
	box-shadow: none;
	border-color: #FFCC00;
}

.form-text::placeholder {
	color: #d2d2d2;
}

.detail-form ul {
	list-style: none;
}

.detail-form ul li {
	padding-bottom: 5px;
}

.sendus-btn {
	width: 200px;
	padding: 10px 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: none;
	border: 1px solid #006400;
	color: #FFF;
	background: #006400;
	margin: .5rem auto;
	cursor: pointer;
	transition: all 0.5s;
	border-radius: 5px;
}

.sendus-btn img {
	width: 35px;
	margin: 0;
}

.sendus-btn:hover img {
	filter: brightness(0) invert(1);
}

.sendus-btn:hover {
	background: #ffca00;
	border-color: #ffca00;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.tabs-quatations .nav-pills {
	justify-content: center;
	flex-wrap: wrap;
	margin-bottom: 2rem;
}

.tabs-quatations .nav-pills li {
	width: auto;
	margin: 10px;
}

.tabs-quatations .nav-pills li a {
	display: block;
	text-align: center;
	border-radius: 10px;
	padding: 8px 15px;
	color: #000;
	background: #f5f5f5;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.tabs-quatations .nav-pills li a.active,
.tabs-quatations .nav-pills li a:hover {
	color: #141414;
	background: -webkit-linear-gradient(-90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
	background: -o-linear-gradient(-90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
	background: linear-gradient(-90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
}

.quatationform {
	width: 100%;
	border-radius: 15px;
	overflow: hidden;
	padding-bottom: 2rem;
	border: 1px solid #f5f5f5;
}

.quatationform .row {
	justify-content: center;
}

.quatationform h2 {
	font-size: 22px;
	margin-bottom: 1rem;
	text-align: center;
	font-family: 'Prompt-Medium';
}

.quatationform h1 {
	font-size: 26px;
	margin-bottom: 1rem;
	text-align: center;
	font-family: 'Prompt-Medium';
}

.quatationform .sendus-btn {
	width: 240px;
	border-radius: 10px;
}

.quatationform .detail-form #captcha-refresh {
	color: #000;
}

.quatationform .form-text {
	border: 1px solid #CCCCCC;
	color: #000;
	border-radius: 8px;
}

.quatationform .form-text::placeholder {
	color: #CCCCCC;
}

.imgtrants {
	text-align: center;
	overflow: hidden;
	margin-bottom: 1rem;
}

.imgtrants img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.textcareer-center {
	text-align: center;
	margin: 1rem auto 2rem;
}

.textcareer-center h1 {
	font-size: 33px;
	margin-bottom: 0;
	font-family: 'Prompt-Medium';
}

.textcareer-center p {
	margin: 0;
}

.icon-career {
	text-align: center;
	margin-bottom: 1rem;
}

.icon-career img {
	width: 90px;
	transition: all 0.6s;
}

.icon-career:hover img {
	transform: scale(.95);
}

.icon-career p {
	margin: 1rem auto;
}

.readmorebtn {
	text-align: center;
	padding: 8px;
	width: 165px;
	border-radius: 8px;
	margin: 2rem auto 0;
	color: #141414;
	transition: all 0.6s;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
	background: -webkit-linear-gradient(90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
	background: -o-linear-gradient(90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
	background: linear-gradient(90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
}

.readmorebtn:hover {
	transform: scale(.95);
}

.buttonread {
	text-align: center;
	padding: 8px;
	width: 165px;
	border-radius: 8px;
	margin: 2rem auto 0;
	color: #141414;
	transition: all 0.6s;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
	background: -webkit-linear-gradient(90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
	background: -o-linear-gradient(90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
	background: linear-gradient(90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);


	-webkit-animation: scalebtn 2s linear 7;
	animation: scalebtn 2s linear 7;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}

.buttonread:hover {
	transform: scale(.95);

	-webkit-animation: scalebtn 2s linear none;
	animation: scalebtn 2s linear none;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}

.buttonread a {
	display: block;
}

.imgheightfixed {
	background: url("../images/banner-1.png") center center no-repeat;
	background-attachment: fixed !important;
	background-size: cover !important;
	min-height: 315px;
}

@-webkit-keyframes scalebtn {
	0% {
		transform: scale(1);
		background: -webkit-linear-gradient(-90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
		background: -o-linear-gradient(-90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
		background: linear-gradient(-90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
	}

	25% {
		transform: scale(.9);
		background: -webkit-linear-gradient(90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
		background: -o-linear-gradient(90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
		background: linear-gradient(90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
	}

	50% {
		transform: scale(1);
		background: -webkit-linear-gradient(-90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
		background: -o-linear-gradient(-90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
		background: linear-gradient(-90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
	}

	75% {
		transform: scale(.9);
		background: -webkit-linear-gradient(90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
		background: -o-linear-gradient(90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
		background: linear-gradient(90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
	}

	100% {
		transform: scale(1);
		background: -webkit-linear-gradient(-90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
		background: -o-linear-gradient(-90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
		background: linear-gradient(-90deg, rgb(218, 165, 33) 7%, rgb(255, 217, 124) 31%, rgb(218, 165, 33) 67%);
	}
}

.content-box.marketingpage {
	padding: 10% 0;
	background: url("../images/bg-green.png") center center no-repeat;
	background-attachment: fixed !important;
	background-size: cover !important;
	color: #FFF;
}

.transport-box {
	text-align: center;
	padding: 0 5%;
	margin-bottom: 2rem;
}

.transport-box p {
	margin: 0;
}

.transport-box h1 {
	font-size: 33px;
	margin-bottom: .5rem;
	font-family: 'Prompt-Medium';
}

.marketing-box h1 {
	font-size: 26px;
	margin-bottom: .5rem;
	font-family: 'Prompt-Medium';
}

.marketing-box {
	text-align: left;
	margin: 2rem auto 0;
}

.marketing-box p {
	margin: 1rem auto;
	text-indent: 3%;
}

.marketing-box span {
	color: #006400;
	font-size: 1.1rem;
	font-style: italic;
	font-family: 'Prompt-Medium';
}

.marketing-box .img-box {
	border-radius: 20px;
}

.marketing-box .img-box img {
	border-radius: 20px;
}

.marketing-box .img-box:hover {
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.marketing-box .img-box:hover img {
	transform: scale(1.05);
}

.textabout p {
	margin-bottom: 1rem;
	text-indent: 3%;
}

.textabout h1 {
	font-size: 25px;
	margin-bottom: 0rem;
	font-family: 'Prompt-Medium';
}

.textabout span {
	color: #006400;
	font-style: italic;
	font-family: 'Prompt-Medium';
}

.textabout .fa-circle-check {
	font-size: 1.2rem;
	margin-right: 8px;
}

.textabout ul li {
	margin-bottom: .5rem;
}

.textabout ul {
	list-style: none;
}

.workbox {
	margin-bottom: 2rem;
}

.workbox .img-box {
	aspect-ratio: 4/3;
}

.workbox:hover img {
	transform: scale(1.04);
}

.textwork {
	padding: 8px 0;
}

.textwork h1 {
	font-size: 1rem;
	margin-bottom: .3rem;
	font-family: 'Prompt-Medium';
}

.textwork p {
	margin: 0;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	line-height: 1.3;
	height: calc(1rem* 1.2* 2);
}

.textwork ul {
	margin: 0;
	padding: revert-layer;
}

.content-box.reltedcontent {
	background: #f5f5f5;
}

.pdfload {
	padding: 8px;
	border-radius: 8px;
	margin: 1rem 0;
	border: 1px solid #006400;
	color: #006400;
	width: 170px;
	font-size: .9rem;
}

.pdfload img {
	width: 25px;
	margin-right: 10px;
	filter: invert(20%) sepia(98%) saturate(2070%) hue-rotate(99deg) brightness(87%) contrast(109%);
}

.pdfload:hover {
	color: #FFF;
	background: #006400;
}

.pdfload:hover img {
	filter: brightness(0) invert(1);
}

.pdfload a {
	display: flex;
	align-items: center;
	justify-content: center;
}

.imgshow {
	text-align: center;
	overflow: hidden;
}

.imgshow img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.slideshow .slider-nav .slick-list {
	padding: 0 1rem;
}

.slideshow .slider-nav .slick-prev::before,
.slideshow .slider-nav .slick-next::before {
	display: none;
}

.slideshow .slider-nav .slick-prev,
.slideshow .slider-nav .slick-next {
	width: 25px;
	height: 25px;
	z-index: 1;
	background-size: 100% !important;
}

.slideshow .slider-nav .slick-prev {
	left: 0rem;
	background: url("../ourwork/images/arrow-prev.png") center center no-repeat;
}

.slideshow .slider-nav .slick-next {
	right: 0rem;
	background: url("../ourwork/images/arrow-next.png") center center no-repeat;
}

.slideshow .slider-nav {
	margin-top: .5rem;
}

.slideshow .slider-nav .slick-slide {
	aspect-ratio: 4/3;
	opacity: .5;
	margin: 0 5px;
}

.slideshow .slider-for .slick-slide {
	aspect-ratio: 4/3;
}

.slideshow .slider-nav .slick-slide.slick-current.slick-active {
	opacity: 1;
}

.slideshow .slider-nav .slick-slide .imgshow {
	aspect-ratio: 4/3;
}

.slideshow .slider-for .slick-slide .imgshow {
	aspect-ratio: 4/3;
}

.videopresent {
	width: 100%;
	overflow: hidden;
	border-radius: 20px;
	aspect-ratio: 3/2;
	margin: 2rem auto 0;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.videopresent iframe {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.textpolicy h1 {
	font-size: 1.2rem;
	margin-bottom: .75rem;
	font-family: 'Prompt-Medium';
}

.textpolicy h2 {
	font-size: 1rem;
	margin-bottom: .5rem;
	font-family: 'Prompt-Medium';
}

.textpolicy ul {
	list-style: none;
	padding-left: 1rem;
	margin: 1rem auto;
}

.textpolicy a:hover {
	color: #006400;
}

.textpolicy ul li {
	margin-bottom: .5rem;
}

.textpolicy p {
	margin-bottom: 1rem;
	text-indent: 1rem;
}

.textpolicy .fa-circle-chevron-right {
	font-size: .9rem;
	margin-right: .5rem;
}

.textpolicy span {
	font-family: 'Prompt-Medium';
}

/*///////////Start-Policy///////////////*/

.pageclick .page-link {
	width: 40px;
	height: 40px;
	border-radius: 50% !important;
	color: #006400;
	border: 1px solid #006400 !important;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 5px;
	transition: all 0.6s;
	font-size: .9rem;
	background-color: transparent;
}

.pageclick .page-link.active,
.pageclick .page-link:hover {
	color: #FFF;
	background: #006400;
}

.pageclick ul {
	justify-content: center;
}


.policy-box {
	position: fixed;
	bottom: 0%;
	right: 0%;
	width: 100%;
	text-align: left;
	padding: 1rem;
	color: #000;
	z-index: 1234;
	display: block;
	font-size: 1rem;
	background: #FFF;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.10);
}

.policy-box ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.policy-box ul li {
	padding: 0 10px;
}

.policy-box p {
	font-size: 1.1rem !important;
	margin-bottom: 0;
	font-family: 'Prompt-Medium';
}

.policy-box a {
	font-family: 'Prompt-Medium';
}

.policy-box a:hover {
	text-decoration: underline;
	color: #006400;
}

.policy-box .btn-policy {
	width: 210px;
	padding: 8px;
	transition: all 0.5s;
	cursor: pointer;
	text-align: center;
	color: #FFF;
	margin: .5rem auto;
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	border: 1px solid #006400;
	background: #006400;
}

.btn-policy:hover {
	color: #006400;
	background: #FFF;
}


/*///////////End-Policy///////////////*/

/*///////////Start-Footer///////////////*/
.footer {
	padding: 10% 0 5%;
	background: #006400;
}

.footer ul {
	list-style: none;
}

.footer h1 {
	font-size: 1.2rem;
	margin-bottom: .75rem;
	font-family: 'Prompt-Medium';
}

.footer hr {
	width: 2em;
	margin: .5rem 0 .75rem;
	opacity: 1;
	border-color: #000;
}

.footer a {
	display: inline-block;
}

.footer p {
	margin-bottom: 0rem;
}

.footer a:hover {
	color: #FFF;
	text-decoration: underline;
}

.footer ul li {
	padding-bottom: 10px;
}

.address-footer {
	background: -webkit-linear-gradient(#daa521, #ffd97c, #cc9933);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin: 2rem auto;
}

.contact-footer {
	background: -webkit-linear-gradient(#daa521, #ffd97c, #cc9933);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.menu-footer {
	background: -webkit-linear-gradient(#daa521, #ffd97c, #cc9933);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.contact-footer img {
	width: 23px;
	margin-right: 5px;
}

.social-footer {
	margin-bottom: 2rem;
	text-align: center;
}

.social-footer img {
	width: 35px;
	transition: all 0.6s;
	filter: brightness(0) invert(1);
}

.social-footer img:hover {
	transform: scale(.95);
}

.copyright-box {
	text-align: center;
	margin-top: 2rem;
	font-size: .9rem;
	border-top: 1px solid #FFF;
	padding-top: 1rem;
	color: #FFF;
}

.text-right {
	text-align: right;
}

.text-left {
	text-align: left;
}

.logo-footer {
	text-align: center;
	margin-bottom: 1.5rem;
}

.logo-footer img {
	width: auto;
	max-width: 70%;
}

/*///////////End-Footer///////////////*/
@media (max-width: 920px) {
	body {
		max-width: 100% !important;
	}

	.navbar-collapse {
		position: fixed;
		width: 80%;
		background: rgba(0, 0, 0, 0.8);
		height: 100% !important;
		max-height: none !important;
		top: 0%;
		display: block;
		left: -100%;
		opacity: 0;
		margin: 0 !important;
		z-index: 55;
		transition: all .5s;
		overflow-y: scroll;
		box-shadow: 5px 0px 5px 0px rgba(0, 0, 0, 0.1);
	}

	.navbar-collapse::-webkit-scrollbar {
		width: 0;
	}

	.navbar-collapse.in {
		left: 0;
		opacity: 1;
		transition: all .5s;
	}

	.navbar-collapse.show {
		left: 0;
		opacity: 1;
		transition: all .5s;
	}

	.all-container {
		width: 100%;
	}

	.all-container.-collapse {
		transition: all .5s;
	}

	.navbar-expand-lg,
	.navbar-collapse,
	.navbar-collapse.collapsing,
	.all-container.all-container.all-container {
		transition: all .5s !important;
	}

	.navbar-expand-lg.-collapse {
		width: 100%;
		transition: all .5s;
	}


}